Comment 21 for bug 1358966

Iain,

1. Apparently, I was wrong about the STA driver; it has the same problem, but it was never patched up
2. For your 14.04 build, you're using the older 3.13 line of kernels:

Building for 3.13.0-68-generic and 3.13.0-71-generic

I believe the later "point" releases (e.g., 14.04.3) are using a newer line of kernels, for newer hardware support [1]. See this bug, where the user has kernel 3.19.0-33:

https://bugs.launchpad.net/ubuntu/+source/broadcom-sta/+bug/1522548

So this is still a valid bug.

[1] https://wiki.ubuntu.com/Kernel/LTSEnablementStack